# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-gobject-docs
pkgbase = pygobject
xdata = pkgtype=split
pkgver = 3.58.0-1
pkgdesc = Developer documentation for PyGObject
url = https://pygobject.gnome.org/
builddate = 1787946831
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 10569860
arch = x86_64
license = LGPL-2.1-or-later
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-cairo
makedepend = python-pydata-sphinx-theme
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx-copybutton
checkdepend = gdk-pixbuf2
checkdepend = gtk4
checkdepend = python-pytest
checkdepend = xorg-server-xvfb
